//@line 37 "M:/moz20/src/mozilla/toolkit/mozapps/extensions/content/eula.js"

function Startup() {
  var bundle = document.getElementById("extensionsStrings");
  var label = document.createTextNode(bundle.getFormattedString("eulaHeader", [window.arguments[0].name]));
  document.getElementById("heading").appendChild(label);
  document.getElementById("eula").value = window.arguments[0].text;
}
